=== debian/control ===
Source: jolicloud-webapp-absorb
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-absorb
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.effectgames.com/games/absorb-hd/
Description: Jolicloud web application for absOrb
 The absOrb web site running in a simple Jolicloud window.
